@charset "utf-8";

.big_first {
	color:red;
	font:bold 16px ;
}


.dh {
	color:#ce7227;
	font:bold 15px ;
}

A.dh:link,A.dh:visited {
	color:#ce7227;
	font:bold 15px ;
}

A.dh:hover {
	color:#ff0000;	
}

.dh2 {
	color:#FFFFFF;
	font:bold 14px ;
}

A.dh2:link,A.dh2:visited {
	color:#FFFFFF;
	font:bold 14px ;
}

A.dh2:hover{
	color:red;	
}

.dh3 {
	color:red;
	font:12px ;
}

A.dh3:link,A.dh3:visited {
	color:red;
	font:12px ;
}